﻿@media screen and (max-width: 960px) {
 
  body {
	margin: 0;
    background-image: none;
    background-color: #fff;
}
 
  #headerbox {
display:none;
  }
  #ContentArea {
	float:left;
	width:100%;
	background-image: none;
	padding:0;


} 
#side {
	float:left;
	width:100%;
	max-width:100%;
	margin-top: 0px;
	background-image:none;
	padding:0;

}

#Slice006_ {
display:none;	
}

#footer {
clear: both;
	
background-color:#666;
	font-size: 90%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 10px;
}
 #main {/* updated */
	
	margin-top: 0px;
	padding-right: 5px;
	padding-left: 5px;

	padding-bottom: 10px;
	padding-top: 5px;
	
	
}

.twoCol {
	width:98%;
}

#main .form { /* use this to wrap form areas */
	border: 1px solid #D7D9D7;
	padding: 3px;
	
}

#side h2,.floatBox h2 {
	font-size: 1.35em;
	background-image: none;


}

/*.globalText {

	width:80px;	
	margin-left:100px;
}*/

input.button01, input.button02, input.button03 {
	font-size: 150%;
}

#header_mobile {
     display:block;	
}
#main h2 {
	font-size: 1.35em;

}





}
/* If the viewport width <= 720 pixels ... */
 
@media screen and (max-width: 720px) {
 
  body {
	margin: 0;
    background-image: none;
    background-color: #fff;
}
 
  #headerbox {
display:none;
  }
  #ContentArea {
	float:left;
	width:100%;
	background-image: none;
	padding:0;


} 


#Slice006_ {
display:none;	
}

#footer {
clear: both;
	
background-color:#666;
	font-size: 90%;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 10px;
	padding: 10px;
}
 #main {/* updated */
	
	margin-top: 0px;
	padding-right: 5px;
	padding-left: 5px;

	padding-bottom: 10px;
	padding-top: 5px;
	
	
}

.twoCol {
	width:98%;
}

#main .form { /* use this to wrap form areas */
	border: 1px solid #D7D9D7;
	padding: 3px;
	
}


/*.globalText {

	width:80px;	
	margin-left:100px;
}*/

input.button01, input.button02, input.button03 {
	font-size: 100%;
}

#header_mobile {
     display:block;	
}
#main h2 {
	font-size: 1.35em;

}
.wizard-steps a:before {
    width:0px;
    height:0px;
    border-top: 1px solid #F4EFCC;
    border-bottom: 1px solid #F4EFCC;
    border-left:1px solid transparent;
    position: absolute;
    content: "";
    top: 0px;
    left: 1px;
}

.wizard-steps a:after {
    width: 0;
    height: 0;
    border-top: 1px solid transparent;
    border-bottom: 1px solid transparent;
    border-left:1px solid #F4EFCC;
    position: absolute;
    content: "";
    top: 0px;
    right: 1px;
}
.wizard-steps a {
    height:24px;
    margin-right: 5px;
font-size:80% !important;

}
.wizard-steps {
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 75px;
	margin-left: 2px;
font-size:80% !important;
display:none;


}

#menu_mobile {
	display:block;
	
}

#side {
	display:none;
}

input {
font-size:16px;	
}

#footer
{
    font-size:.5em;
    }
    
.support
{
    display:none;
}

.msGovLogo
{
    display:none;
}
    
}

